# $Revision: 1.30 $, $Date: 2005/06/12 12:37:08 $
Summary:	Configure and monitor Wireless Access Points
Summary(pl):	Konfiguracja i monitoring punktw dostpu bezprzewodowego (Access Points)
Name:		ap-utils
Version:	1.5
Release:	1
Epoch:		1
License:	GPL
Group:		Networking/Utilities
Source0:	ftp://linux.zhitomir.net/ap-utils/%{name}-%{version}.tar.bz2
# Source0-md5:	ebdb2a03302648c939ac965617de2889
URL:		http://ap-utils.polesye.net/
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	libtool
BuildRequires:	ncurses-ext-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Configure and monitor Wireless Access Points.

%description -l pl
Konfiguracja i monitoring punktw dostpu (Access Points) dla sieci
bezprzewodowych.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%{__libtoolize}
%configure2_13
%{__make} \
	CC="%{__cc} -I/usr/include/ncurses"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%doc Documentation/FAQ Documentation/*.html
%lang(uk) %doc Documentation/Ukrainian/*
%attr(755,root,root) %{_bindir}/*
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man8/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ap-utils.spec,v $
Revision 1.30  2005/06/12 12:37:08  qboosh
- sorted BRs

Revision 1.29  2005/06/12 12:33:28  djrzulf
- added missed BR,
- epochized (doesnt upgrade from prev version),
- STBR,

Revision 1.28  2005/06/12 11:05:46  qboosh
- cleanup

Revision 1.27  2005/06/12 11:02:46  darekr
- simplified %setup

Revision 1.26  2005/06/12 10:57:09  djrzulf
- started update do 1.5,

Revision 1.25  2005/01/04 19:04:02  qboosh
- proper versioning

Revision 1.24  2005/01/02 17:19:31  djrzulf
- updated to the newest version,
[1.5pre2b]

Revision 1.23  2004/08/11 10:04:26  qboosh
- BR: ncurses-ext-devel

Revision 1.22  2004/08/10 17:41:59  averne
- refresh config.sub

Revision 1.21  2004/05/21 15:36:18  skibi
- Update to 1.4.1

Revision 1.20  2003/12/08 20:48:05  qboosh
- simplified prep

Revision 1.19  2003/12/08 20:35:18  speedy
- updated to 1.3.3 ("stable" release)

Revision 1.18  2003/10/18 13:27:44  yaro
- updated to 1.3.3.pre3

Revision 1.17  2003/08/28 09:54:25  ankry
- fixed md5

Revision 1.16  2003/08/28 09:11:35  yaro
- update to 1.3.3-pre2

Revision 1.15  2003/08/08 10:31:25  yaro
- update MD5 for Source0

Revision 1.14  2003/08/08 10:12:27  yaro
- update to 1.3.3-pre1

Revision 1.13  2003/08/06 16:13:29  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.12  2003/07/06 23:27:16  blues
- many small fixes, mostly inpired by kloczek

Revision 1.11  2003/05/26 16:24:19  malekith
- massive attack: adding Source-md5

Revision 1.10  2003/05/25 05:45:33  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/04/18 22:59:01  djrzulf
- updated to 1.3.2-pre3

Revision 1.8  2003/04/15 16:51:33  djrzulf
- updated to 1.3.2-pre2

Revision 1.7  2003/04/15 16:21:12  djrzulf
- damn

Revision 1.6  2003/04/15 16:20:32  djrzulf
- added patch0 with fixing polish lang

Revision 1.5  2003/04/15 14:41:32  qboosh
- BR: libtool

Revision 1.4  2003/04/15 13:35:47  djrzulf
- it builds, but have something wrong with polish letters

Revision 1.3  2003/03/15 14:12:45  qboosh
- cleanups; %%install still missing

Revision 1.2  2003/03/15 01:17:43  baseciq
- missing Group:

Revision 1.1  2003/03/15 01:04:50  pbern
- init relase (based on mdk)
